[explorer]
bandheight=68
bandwidth=760
bkg=bkg.png,0,-2,-1
bkgImageMergins=1,1
back=back.png,3,4
forward=forward.png,32,4
search=Search.png,-187,8

folderoption=folderoptions.png,100,40


folders=Organize.png,3,40


thumbnails=thumbnails.png,-274,40
tile=tile.png,-243,40
icon=icon.png,-212,40
list=list.png,-180,40
details=details.png,-149,40
up=up.png,54,6
StylerEB=previewpane.png,-90,40,Preview Pane



addressEdit=explorer.png,0,-2,-1
addressEditMergins=110,235,14,41
addressEditBkgColor=245,245,245
addressEditTextColor=30,30,30
addressImageMergins=127,240


bandheight=66
bandwidth=580



option=option.png,-43,40
options=folderoptions.png,194,40
newfolder=newfolder.png,225,40



[info]
author=http://sagorpirbd.deviantart.com
























































--------------------------------------------------------------)
[info]
author=http://sagorpirbd.deviantart.com



























-----------------------------------)